html,
body {
    height: 100%;
}

tr.greyed-row {
    color: #fff;
    background-color: #2f2f2f !important;
}

tr.greyed-row input:not([type="checkbox"]),
tr.greyed-row select,
tr.greyed-row textarea {
    display:none;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.not-set {
    color: #c55;
    font-style: italic;
}

fieldset
{
	padding: 10px;
	border: 1px solid #333;
}

legend
{
    font-size: 19px;
	border-bottom: none;
	width: auto;
	padding:0 10px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

a.colored_link,
a.colored_link:hover,
a.colored_link:focus,
a.colored_link:visited,
a.colored_link:active {
	color: green;
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.nowrap,
.grid-view tr td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav > li > form {
    padding: 8px;
}

.nav > li > form > button:hover {
    text-decoration: none;
}

div.admin-container /* full width container */
{
	padding: 70px 15px 20px;
	margin-right: auto;
    margin-left: auto;
}

div.required label:after
{
	content: "*";
	margin-left: 3px;
	font-weight: normal;
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	color: tomato;
}

div.required label.radio-inline:after
{
	content: " ";
	color:inherit;
}

div.summary
{
	text-align: right;
}

#tinymce
{
	height:auto;
	font-size: 14px;
}

fieldset.price-fieldset,
fieldset.allocation-fieldset,
fieldset.closeout-fieldset
{
	border: 1px solid #bce8f1;
	margin-bottom: 10px;
}

fieldset.image-fieldset
{
	border: 1px solid #94ae8b;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #e9eee7;
}

fieldset.image-bigger-fieldset
{
	border: 1px solid #6a667f;
	padding: 10px;
	margin-bottom: 10px;
	background-color: lightgoldenrodyellow;
}

fieldset.image-wide-fieldset
{
	border: 1px solid #6a667f;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #d2d1d8;
}

fieldset.multilangual
{
	border: 1px solid red;
	background-color: #ffdfdd;
	margin-bottom: 10px;
}

.alert-in-form
{
	text-align: left;
	margin: 10px;
}

.season-row-highlited
{
	background-color: #e0ffff;
}

#seasons_archive_table, #seasons_active_table
{
	margin: 10px 0;
}

.no-height
{
	height: 0px !important;
}

.archived-color, .archived-color:hover, .archived-color:visited, .archived-color:focus, .archived-color:active
{
	color: #bbbbbb;
}

.calendar-month fieldset
{
	border: 1px solid black;
	margin: 10px 0 0 0;
	height: 172px;
}

.calendar-month fieldset > legend
{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	border-bottom: none;
	width: auto;
	padding:0 4px;
	text-align: center;
}

.calendar-field
{
	float: left;
	width: 14%;
	text-align: center;
}

.calendar-day-name
{
	color: red;
}

.airport-row, .mealplan-row
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.form-horizontal .control-label.text-left
{
    text-align: left;
}

#form-blackout .row, #form-season .row, #form-season-period .row
{
	margin-bottom:6px;
}

#form-blackout input.blackout_day
{
	margin-right: 8px;
}

.active-blackout
{
	color: red;
}

.hotel-item-block.hotel-item-block-new {
	border: 1px solid orange;
}

.hotel-item-block.hotel-item-block-newgroup {
	border: 1px solid #337ab7;
	margin-left: 0;
}

.hotel-item-block {
	border: 1px solid red;
    padding: 10px 20px;
	margin-left: 40px;
    margin-right: 0;
}

.span_add_plusses {
	padding: 0 10px;
}

.span_add_plusses_package {
	padding: 0 10px 0 40px;
}

.sortable {
	cursor: move;
}

.row.margined-top {
	margin-top:20px;
}

.row.heighted30 {
	height: 30px;
}

.row .padded-top-small {
	padding-top: 3px;
}

.row .padded-top-label-to-textfield {
	padding-top: 7px;
}

.badge {
	margin: 0 20px;
}

select.red-placeholder-text ~ .select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field::-webkit-input-placeholder {
	color: #ff0000;
	opacity: 1;
}
select.red-placeholder-text ~ .select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field::-moz-placeholder {
	color: #ff0000;
	opacity: 1;
}
select.red-placeholder-text ~ .select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field:-ms-input-placeholder {
	color: #ff0000;
	opacity: 1;
}
select.red-placeholder-text ~ .select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field::placeholder {
	color: #ff0000;
	opacity: 1;
}

.extendable_checkbox_label {
	width: 100%;
    white-space: nowrap;
}

input[type="checkbox"].extendable_checkbox {
	margin-top: 10px;
}

body .modal-wide .modal-dialog {
	width: 80%;
}

table.allocation_table {
	border-collapse: collapse;
	border: 1px solid #000;
}

table.allocation_table tr, table.allocation_table th, table.allocation_table td {
	border: 1px solid #000;
}

table.allocation_table th.allocation_name, table.allocation_table td.allocation_name {
	min-width: 200px;
	text-align: left;
	font-size: .9em;
}

table.allocation_table th, table.allocation_table td {
	width: 40px;
	text-align: center;
	font-size: .8em;
}

table.allocation_table td table,
table.allocation_table td table td {
	border-collapse: separate;
	border: none;
}

.modal-title {
	font-weight: bold;
	font-size: 26px;
}

.modal-sub-title {
	font-weight: bold;
	font-size: 20px;
	padding: 10px;
}

.modal-btn-div {
	margin-right: 20px;
	float: right;
}

.add_new_item_title {
	font-weight: bold;
	font-size: 22px;
}

.green {
	color: green;
}

.customer_id_format {
	font-weight: bold;
	color: blue;
}

.q_format {
	font-weight: bold;
}

.roomtypes-table > tbody > tr > td,
.participant-table > tbody > tr > td {
	padding: 4px;
	border: none;
}

.radio_gender {
	margin-top: 7px;
	margin-left: 10px;
}

.offerform-margined {
	margin-top: 25px;
}

.offerform-text-margined {
	margin-top: 30px;
}

.offer-message-div {
	margin-bottom: 10px;
}

.cbx-pk-flatgrey .cbx-active {
	border: none;
	box-shadow: none;
}

.addon-checkbox {
	background-color: #ffdfdd;
	padding: 6px 12px 2px 12px;
}

.highlighted-text {
	color:red;
}

.discount-hint {
    color: #777;
    font-style: italic;
}

.hotel-row-deleted {
	text-decoration: line-through;
	font-style: line;
	color: #999;
}

.hotel-row-standard {
	font-weight: bold;
	color: #66cc91;
}

tr.colored {
	background-color: #d3f8d3;
}

.table-striped > tbody > tr.colored:nth-of-type(odd) {
	background-color: #d3f8d3;
}

.input-field-without-border, .input-field-without-border:focus, .input-field-without-border[readonly] {
	background-color: transparent !important;
    border: none;
	outline: 0;
    padding: 0;
	box-shadow: none;
	transition: none;
}

.deleted-checkbox-row {
	text-align: right;
}

.bigger-height-modal .trumbowyg-editor {
	min-height: 340px;
}

.trumbowyg-box {
    min-height: 140px;
    border: 1px solid #ccc;
    margin: 0;
	width: auto;
}

.trumbowyg-reset-left-margin .trumbowyg-box, textarea.reset-left-margin {
	margin: 0 0 0 -15px;
}

.trumbowyg-editor
{
    min-height: 140px;
}

.trumbowyg-editor.trumbowyg-reset-css p
{
	margin: 4px 0 !important;
}

.left-select-tree
{
	padding: 10px 10px 10px 40px;
}

.tree-list
{
	display: inline-block;
}

.node-indicators
{
	padding-right: 8px;
}

.node-indicators, .node-detail
{
	float: left;
}

.node-collapse,
.tree-parent.collapsed .node-expand
{
	display: none;
}

.node-expand,
.tree-parent.collapsed .node-collapse
{
	display: inline;
}

.tree-parent.collapsed div.sub-categories .node-sub-detail {
	display: block;
}
.tree-parent div.sub-categories .node-sub-detail {
	display:none;
}

.tree-parent.collapsed div.sub-categories
{
    padding-bottom: 10px;
	height: auto;
	opacity: 1;
	transition: opacity 1s ease-out;
}

div.sub-categories
{
    padding-left: 60px;
    padding-bottom: 0;
	opacity: 0;
	height: 0;
}

.node-detail, .node-sub-detail
{
	cursor: pointer;
}

a.deleted
{
	color:	#bbb;
	text-decoration: line-through;
}

.right-form-data
{
	padding: 10px;
}

.cms-bordered
{
	border: 1px solid #111;
}

.select2-child
{
	padding-left: 20px;
}

.disabled-option,
.select2-container--krajee .select2-results__option--highlighted[aria-selected].select2-disabled,
.select2-container--krajee li.select2-results__option.select2-disabled
{
	color: #999;
}

.select2-container--krajee .select2-results__option--highlighted[aria-selected].select2-parent-category,
.select2-container--krajee li.select2-results__option.select2-parent-category
{
	font-weight: bold;
}

.select2-container--krajee .select2-results__option--highlighted[aria-selected].select2-sub-category,
.select2-container--krajee li.select2-results__option.select2-sub-category
{
	padding-left:20px;
}

.hotel-discount-value
{
	float: left;
    width: 50%;
    border-right: none;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.hotel-discount-value-append-percentage
{
    float: left;
    width: 50%;
    border-left: none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
	background-color: #ffdfdd;
}

.discount-row-margin-top {
	margin-top: 20px;
}

textarea.log-textarea-gray {
	width: 100%;
	background-color: #f5f5f5;
	border-radius: 4px;
	line-height: 24px;
	padding: 10px;
}

.offer-flight-text-link {
	cursor: pointer;
}

.offer-flight-text-link:hover {
	text-decoration: underline;
}

.customer_order_block {
	border: 1px solid indianred;
	padding: 10px;
	margin-bottom: 10px;
}

.closed_logs {
	height: 30px;
	overflow: hidden;
}

.closed_logs.open {
	padding:0 20px 10px 20px;
	border: 1px solid indianred;
	height: auto;
}

.open_log_link {
	cursor: pointer;
	height: 30px;
	color: indianred;
}

.blue-text {
	color: #1192D1;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-30 {
	margin-top: 30px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

table.booking-price-table {
	border-collapse: collapse;
}

table.booking-price-table,
table.booking-price-table th,
table.booking-price-table td {
	border: 1px solid black;
}

table.booking-price-table td {
	padding: 4px 10px;
}

table.booking-price-table td.right-aligned {
	text-align: right;
}

.booking-id-column {
	background-color: #62ac5b;
}

.quotation-id-column {
	background-color: #e59400;
}

.booking-id-column a,
.quotation-id-column a {
	color: #FFF;
}

.styled-quotation-form .table-striped > tbody > tr td:first-child,
.styled-booking-form .table-striped > tbody > tr td:first-child {
	font-weight: bold;
}

.styled-quotation-form .table-striped > tbody > tr:nth-of-type(odd) td:first-child {
	background-color: #ffdb99;
}

.table-striped > tbody > tr.quotation-row:nth-of-type(odd),
.table-striped > tbody > tr.quotation-row:nth-of-type(even),
.styled-quotation-form .table-striped > tbody > tr:nth-of-type(even) td:first-child {
	background-color: #ffedcc;
}

.styled-booking-form .table-striped > tbody > tr:nth-of-type(odd) td:first-child {
	background-color: #b6dfb2;
}

.table-striped > tbody > tr.booking-row:nth-of-type(odd),
.table-striped > tbody > tr.booking-row:nth-of-type(even),
.styled-booking-form .table-striped > tbody > tr:nth-of-type(even) td:first-child {
	background-color: #d3ecd1;
}

fieldset.quotation-fieldset {
	border-color: #e59400;
}

fieldset.booking-fieldset {
	border-color: #62ac5b;
}

h1.quotation-header {
	color: #e59400;
}

h1.booking-header {
	color: #62ac5b;
}

table.grouptours_table {
	width: 100%;
}

table.grouptours_table tr {
	border:1px solid black;
}

table.grouptours_table th,
table.grouptours_table td {
	padding: 4px 10px;
}

table.grouptours_table tr.finalized td.grouptours_status {
	color: #00FFAA;
	font-weight: bold;
}

table.grouptours_table tr.even {
	background-color: #eeeeee;
}

table.grouptours_table tr.odd {
	background-color: lightgray;
}

div.grouptour_price,
div.grouptour_name {
	cursor: pointer;
}

div.grouptour_name {
	font-size: 1.5em;
	font-weight: bold;
}

div.grouptour_price {
	font-size: 1.2em;
	font-weight: bold;
}

.booking-overview-below-zero {
	color: #777;
	font-style: italic;
}

.booking-overview-highlite,
.booking-overview-newprice {
	color: red;
	font-style: italic;
}

.booking-overview-newcurrency {
	color: #787878;
	font-style: italic;
}

.booking-overview-newbasicprice {
	color: #ff8c00;
	font-style: italic;
}

.bookings-overview-insurances-table,
.bookings-overview-tax-table {
	width: 100%;
}

.bookings-overview-insurances-table th {
	white-space: nowrap;
}

.bookings-overview-insurances-table th,
.bookings-overview-insurances-table td,
.bookings-overview-tax-table th,
.bookings-overview-tax-table td {
	padding: 4px 10px;
}

.overview-insurance-month {
	font-weight: bold;
	background-color: #c3d9ff;
}

.overview-row-odd {
	background-color: #f8f8f8;
}

.overview-row-even {
	background-color: #e5f1f4;
}

.margined-text-bookingrow {
	margin-top: 30px;
}

.margined-text-bookingline {
	margin-top: 5px;
}

.bookings-overview-tax-table tr.total td {
	font-weight: bold;
	border-top: 1px solid navy;
}

.bookings-overview-tax-table tr.grandtotal td {
	color: #62ac5b;
}

.offer-view th {
	width: 20%;
}

.combinable-header {
	font-size: 22px;
	font-weight: bold;
}

.combinable-title {
	font-size: 18px;
	font-weight: bold;
}

.combinable-fieldset {
	margin-top: 14px;
}

.edit-combinable,
.delete-combinable {
	cursor: pointer;
}

.show-discount-details span,
.opened-discount {
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
}

.show-discount-details span {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.opened-discount {
	-webkit-transform: rotate(90deg) !important;
	-ms-transform: rotate(90deg) !important;
	transform: rotate(90deg) !important;
}

.cms-legenda {
	font-size: .8em;
	font-style: italic;
}

nav.navbar-inverse,
nav.navbar-inverse .navbar-collapse,
nav.navbar-inverse .navbar-form {
	background-color: #60c1c9;
	border-color: #60c1c9;
}

.navbar-inverse .btn-link,
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-brand {
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover {
	text-decoration: underline;
}

.navbar-nav > li > .dropdown-menu,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	color: #60c1C9;
	background-color: #d2eef0;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: #907b97;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #907b97;
	background-color: #ffffff;
}

.highlighted-row {
	background-color: #d2d1d8 !important;
}

table.hotels-of-the-month td {
	padding: 10px;
}

.no-image-found {
	color: red;
	font-weight: bold;
}

.article-fieldset {
	background-color: #eee;
}

/*
	These items are used for the 'great for' icons in frontend and backend,
	NOTE: if these are changed, also update the frontend/web/css/style.css
 */
.category-icon-box-container {
	float: left;
	margin: 0 6px 6px 0;
	width: 60px;
	height: 84px;
}
.category-icon-box {
	border: 3px solid #d8dee0;
	width: 60px;
	height: 60px;
}
.category-icon-box > .svg-icon-container {
	width: 54px;
	height: 54px;
	enable-background: new 0 0 111 110;
}
.category-icon-box-title {
	width: 54px;
	height: 18px;
	text-align: center;
	padding: 0;
	margin: 0;
	line-height: 18px;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
}
/* END of 'great for' icons */

#blackout_active_table {
	margin: 10px 10px 20px 10px;
}

.blackout-title {
	font-size: 18px;
}

.blackout-row {
	color: #333;
	background-color: lightyellow;
	padding: 5px 15px;
	margin-top: 4px;
}

.blackout-row a {
	color: #333;
}

input.roomprice-day-of-week {
	margin-right: 20px !important;
}

.datepicker {
	z-index: 100000 !important;
}

span.result-set-message {
	font-style: italic;
	color: #2e6da4;
}

table.query-resultset-table tr th:first-child {
	border-left: 1px solid #2e6da4;
}

table.query-resultset-table tr th:last-child {
	border-right: 1px solid #2e6da4;
}

table.query-resultset-table tr th {
	color: #ffffff;
	background-color: #2e6da4;
	border-left: 1px solid #ffffff;
	border-right: none;
	border-top: 1px solid #2e6da4;
	border-bottom: none;
}

table.query-resultset-table td {
	border: 1px solid #2e6da4;
}

table.query-resultset-table td,
table.query-resultset-table th {
	padding: 0 4px;
}

.query-resultset-total-records {
	padding-bottom: 10px;
	font-weight: bold;
	color: #2e6da4;
}

.internal-remark-color {
	background-color: #fffaea;
}

table.query-resultset-table .query-resultset-total-row td {
	font-weight: bold;
	color: #2e6da4;
	white-space: nowrap;
}

.blog-category-overview-parent {
	font-size: 1.1em;
	font-weight: bold;
}

.blog-category-overview-sub {
	padding-left: 40px;
}

div.internal_only_field .trumbowyg-editor {
	background-color: #fcf8e3 !important;
}

.flight-width-88 {
	float: left;
	width: 88%;
	margin-right: 1%;
}

.flight-width-23 {
	float: left;
	width: 23%;
	margin-right: 2%;
}

.flight-width-18 {
	float: left;
	width: 18%;
	margin-right: 2%;
}

.flight-width-11 {
	float: left;
	width: 11%;
	margin-right: 1%;
}

.flight-width-button {
	float: right;
	text-align: right;
	width: 100%;
	margin: 20px 20px 0 0;
}

.flight-row-default {
	padding: 10px;
	margin-bottom: 6px;
}

.flights-row-even {
	background-color: #edeaea;
}

.flights-row-odd {
	background-color: #f7f2f2;
}

.flights-row-new {
	background-color: #fae6e6;
}

.flight-info-old {
	border: 1px solid dimgrey;
	background-color: #cccccc;
	padding: 10px 20px;
	margin-bottom: 10px;
}

.flightinfo {
	width: 100%;
	display: inline-block;
}

.flightinfo-block {
	float: left;
	width: 46%;
	border: 1px solid #000;
	padding: 4px 0 4px 2%;
}

.flightinfo-header {
	font-weight: bold
}

.flightinfo-content {
	padding-left: 4%;
}

fieldset.yellow-orange-field {
	background-color: #fcf8e3;
	border: 1px solid orange;
}

.group-item-block {
	border: 2px solid #337ab7;
	padding: 10px 20px;
	margin-left: 0;
	margin-right: 0;
}

.show-group-details {
	font-size: 18px;
	line-height: 30px;
}

.show-package-details {
	font-size: 16px;
	line-height: 30px;
	padding-left: 40px;
	color: #485443;
}

#sorted-list-items-sortable li {
	padding: 0;
	background-color: antiquewhite;
}

#sorted-list-items-sortable li div.float-left,
#sorted-list-items-sortable li a {
	padding: 12px;
	line-height: 20px;
}

#sorted-list-items-sortable li a {
	display: block;
}

div.discount-text-exclusive a {
	color: #ec971f;
}

.duplicate-group {
	clear: both;
	border: 1px solid grey;
	padding: 10px;
	margin: 10px 0;
}

.duplicate-row {
	display: flow-root;
}

.duplicate-row-text {
	float: left;
}

.duplicate-row-checkbox {
	float: left;
	margin-right: 10px;
}

.duplicate-row-deleted-message {
	float: right;
	font-style: italic;
	padding: 0 10px;
}

.duplicate-group {
	clear: both;
	border: 1px solid grey;
	padding: 10px;
	margin: 10px 0;
}

.duplicate-row {
	display: flow-root;
}

.duplicate-row-text {
	float: left;
}

.duplicate-row-checkbox {
	float: left;
	margin-right: 10px;
}

.duplicate-row-deleted-message {
	float: right;
	font-style: italic;
	padding: 0 10px;
}

@media (max-width: 767px) {  /* -xs- extra small devices, Phones (<768px) like Nexus 6P */

	.margined-text-bookingrow {
		margin-top: 0;
	}
}
